Bug 25389 - Felder in policy/dhcp_routing nicht ausgerichtet
Felder in policy/dhcp_routing nicht ausgerichtet
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC - DHCP
UCS 3.0
Other Linux
: P5 minor (vote)
: UCS 3.2
Assigned To: Dirk Wiesenthal
Florian Best
: interim-2
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-09 15:38 CET by Philipp Hahn
Modified: 2013-11-19 06:41 CET (History)
4 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional): Design
Max CVSS v3 score:


Attachments
Screenshot: Felder nicht ausgerichtet (30.18 KB, image/png)
2011-12-09 15:38 CET, Philipp Hahn
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Philipp Hahn univentionstaff 2011-12-09 15:38:44 CET
Created attachment 4012 [details]
Screenshot: Felder nicht ausgerichtet

Das Feld für den Domain-Namen ist nicht vertikal mit den Feldern für die
DNS-Server ausgerichtet.

Die Felder sollten an einer gemeinsamen (Ober-)Kante ausgerichtet sein.
Comment 1 Alexander Kläser univentionstaff 2012-01-23 17:34:26 CET
Das stimmt. Der Unterschied kommt derzeit zustande, da das eine Feld ein normales Eingabefeld und das andere ein Listeneingabefeld ist. Wenn ein Listeneintrag aus mehreren Eingabfelden zusammengesetzt ist, gibt es ggf. in der ersten Zeile noch eine Überschrift separat über jeder Spalte.
Comment 2 Dirk Wiesenthal univentionstaff 2013-09-10 17:35:40 CEST
Fixed in
  univention-management-console-frontend 3.0.66-1.703.201309101730

Der Platzhalter entfällt jetzt, wenn keine "Sublabels" existieren.
Comment 3 Florian Best univentionstaff 2013-09-17 11:04:19 CEST
Die Ausrichtung ist jetzt auf gleicher höhe.

Changelog: OK
Comment 4 Stefan Gohmann univentionstaff 2013-11-19 06:41:18 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".